
/*---------------main style------------*/
	
h1{
	font-size:54px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 0px 0px;
	font-weight:normal
}

h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px 0px 0px 0px;
	font-weight:normal;
}

h4{
	font-weight:normal;
	margin: 0px 0px 0px 0px;
	
}
h3{
	font-weight:normal
}



a.welkom {
color:#fff;
background-color:#000;
text-decoration:none;
font-size:40px;
}

a.welkom:hover {
color:#fff;
background-color:#178bce;
text-decoration:none;
font-size:40px;
}



a.logolink {
color:#000;
text-decoration:none;
}

a.logolink:hover {
color:#fff;
background-color:#000;
text-decoration:none;
}

a.menuover {
color:#afdb4a;
background-color:transparent;
text-decoration:none;
}



a.normallink {
color:#fff;
background-color:#000;
text-decoration:none;
}

a.normallink:hover {
color:#fff;
background-color:#178bce;
text-decoration:none;
}

a.normallink2 {
color:#000;
background-color:#fff;
text-decoration:none;
}

a.normallink2:hover {
color:#fff;
background-color:#000;
text-decoration:none;
}

a.tekstlink {
color:#178bce;
background-color:transparent;
text-decoration:none;
}

a.tekstlink:hover {
color:#ffffff;
background-color:transparent;
text-decoration:none;
}






#mainwrapper{
	width:775px;
	margin:0px auto;
	position:relative;
}


#header{
	width:775px; 
	margin: 100px 0 0 0;
	float:left
}

#logo{
	width:400px;
	margin: 0px 0px 0px 0px;
	float: left
}

#menu{
	width:375px;
	float:right;
	text-align:right;
	
}

#welkom{
	width:775px;
	float:left;
	margin:35px 0px 0px 0px;
}

#news{
	width:775px;
}

#news_1{
	width:235px;
	float:left;
	margin: 30px 0px 0px 0px;
}
#news_2{
	width:235px;
	float:left;
	margin: 30px 0px 0px 34px;
}
#news_3{
	width:235px;
	float:left;
	margin: 30px 0px 0px 34px;
}

#overmij{
	width:775px;
	float:left;
	margin: 750px 0px 0px 0px;
}

#header_overmij{
	width:775px;
	float:left;
	margin:35px 0px 0px 0px;
}

#overmijpic{
	width:375px;
	height:133px;
	background-image:url(images/grafischvormg.jpg);
	float:right;
}

#content{
	width:350px;
	margin:20px 0px 0px 0px;
	float:left;
}

#content2{
	width:350px;
	margin:20px 0px 0px 0px;
	float:right;
}

#content3{
	width:775px;
	margin:30px 0px 0px 0px;
	float:left;
}

#kimveenstra{
	width:775px;
	margin:10px 0px 0px 0px;
	float:left;
}

#movieinfo{
	width:775px;
	margin:0px 0px 0px 0px;
	float:left;
}

#home{
}

#werk{
	width:775px;
	float:left;
	margin: 750px 0px 0px 0px;
}

#contact{
	width:775px;
	float:left;
	margin: 750px 0px 0px 0px;
}

#kinderopvang{
	width:775px;
	float:left;
	margin:0px 0px 0px 0px;
}

#portfolioheader{
	width:400px;
	float:left;
	margin:0px 0px 0px 0px;
}
#down{
	width:100px;
	float:right;
	margin:0px 0px 0px 0px;
	text-align:right;
}

/*--------------------------------------------------------------------*/	
	
.welkomtekst{
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:40px;
	text-align:leftt;
	text-decoration:none;
	background-color:#000
}


.content_tekst {
	color:#acacac;
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left;
}

.content_tekst_bold {
	color:#acacac;
	font-weight:bold;
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left;
}

.content_tekst_header{
	color:#afdb4a;
	font-size:22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left
}

.content_tekst_weeknummer{
	color:#cacaca;
	font-size:22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left
}

.content_volgendedag{
	color:#acacac;
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left
}


.menuboven {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	margin:40px 0px 0px 0px
}

.submenutext{
	color:#FFFFFF;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.submenulink{
	color:#808080;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.link{
	color:#afdb4a;
}
.logo {
	color:#00b7eb;
	font-weight:bold;
	text-align:left;
	font-size:44px;
	font-family:"Arial Black", Helvetica, sans-serif;
	font-style:normal;
}

.pnormal{
	font-weight:normal;
	font-size:13px;
	margin: 6px 0px 0px 0px;
	
}
.pbold {
	font-weight:bold;
	font-size:13px;
	margin: 0px 0px 0px 0px;
}
.marginn{
	margin:3px 0px 0px 0px;
}
.normalbtekst{
	color:#fff;
	background-color:#000;
	text-decoration:none;
}
	
.pgroter{
	font-weight:normal;
	font-size:14px;
	margin: 6px 0px 0px 0px;
	
}
.pgroterb{
	font-weight: bold;
	font-size:14px;
	margin: 6px 0px 0px 0px;
	
}
.wit{
	color:#FFF;
}

.prechts{
	font-weight:normal;
	font-size:13px;
	margin: 0px 0px 0px 0px;
	text-align:right;
}
.portfolioheader{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	margin:0px 0px 0px 0px;
	font-weight:normal;
	text-align:left;
}
	